<template>
  <div class="bottomBgDiv"></div>
</template>
<script>
  export default {
    data(){
      return{

      }
    },
    created(){

    },
    methods:{

    }
  }
</script>
<style lang="scss" scoped>
  .bottomBgDiv{
    background-image: url(//img10.360buyimg.com/imgzone/jfs/t1/6965/38/27687/17147/661f8451Fb7fc88d7/ce004d5771fc8222.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 1.90rem;
    position: absolute;
  }
</style>